/* Font */

@font-face {
  font-family: 'Poppins-light', sans-serif;
  font-style: normal;
  font-weight: 'light';
  font-display: swap;
  src: url(../fonts/Poppins-light.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}


@font-face {
  font-family: 'Poppins-regular', sans-serif;
  font-style: normal;
  font-weight:'regular';
  font-display: swap;
  src: url(../fonts/Poppins-regular.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Poppins-medium', sans-serif;
  font-style: normal;
  font-weight: medium;
  font-display: swap;
  src: url(../fonts/Poppins-medium.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}

@font-face {
  font-family: 'Poppins-semibold', sans-serif;
  font-style: normal;
  font-weight: 'semibold';
  font-display: swap;
  src: url(../fonts/Poppins-semibold.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}

@font-face {
  font-family: 'Poppins-bold', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url(../fonts/Poppins-bold.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
} 

@font-face {
  font-family: 'Poppins-extrabold', sans-serif;
  font-style: normal;
  font-weight:'Poppins-extrabold';
  font-display: swap;
  src: url(../fonts/Poppins-extrabold.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}

body{
	font-family: 'Poppins', sans-serif;
}

html,body{
	overflow-x:hidden;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a {
  color: inherit;
  text-decoration: none;
}
	
h1,
h2,
h3,
h4 {
  color: #000;
}
*:focus {
  outline: none;
}
button:focus {
  outline: none;
}
button {
  border: 0;
}
ul li {
  list-style: none;
  color: inherit;
}
img {
  max-width: 100%;
}
a:hover {
  -webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -ms-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
}

.or_container {
  width:1200px;
  margin: auto;
}

/* OR_TOPBAR CSS START */

.or_topbar{
	padding:24px 37px 17px 30px;
  opacity:1;
  visibility:visible;
  margin-top: 0;
  transition: all 0.6s;
}

.or_topbar_inner{
	display:flex;
	justify-content: space-between;
}
.or_time li i {
	margin-right:14px;
	color:#FE5E3C;
}

.or_time li{
	display:flex;
	align-items:center;
}

.or_time li p{
	font-size: 15px;
  	font-weight: 400;
  	color:#383131;
}

.or_time li p span{
	font-size: 15px;
  	font-weight: 700;
}

.or_topbar_left{
	display:flex;
	align-items:center;
}

.or_social{
	display:flex;
	margin-left:32px;
}

.or_social li {
	padding:0 10px;
}

.or_social li i {
	font-size:14px;
	font-weight:400px;
	color: #fe5e3c;
}

.or_info{
	display:flex;
}

.or_info li{
	display:flex;
	align-items:center;
	margin-left:18px;
}

.or_info li i {
	margin-right:15px;
	font-size: 14px;
}

.or_info li span{
	color: #383131;
	font-size:15px;
	font-weight:700;
}

.or_info li a{
	font-size: 15px;
	font-weight: 400;
}

/* Navigation Css Start */

#navigation {
    z-index: 1000;
}

.menu-header ul {
    margin-top: 20px;
}

.menu-header ul li {
    padding: 8px 20px;
    font-size: 15px;
}

.or_menu .menu-icon {
    display: none;
    cursor: pointer;
}

.or_menu .menu-icon {
    width: 35px;
    position: relative;
}

.c-hamburger--htx, .c-hamburger--htx.is-active, .c-hamburger--htx.is-active span {
    background: none;
    border: none;
    cursor: pointer;
}

.c-hamburger {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 35px;
    height: 35px;
    font-size: 0;
    text-indent: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    background: 0 0;
    z-index: 999999;
}

.c-hamburger--htx span {
    -webkit-transition: background 0s .3s;
    transition: background 0s .3s;
}
.c-hamburger span {
    display: block;
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
    height: 3px;
    background: #fff;
    cursor: pointer;
}
.c-hamburger--htx span {
    -webkit-transition: background 0s .3s;
    transition: background 0s .3s;
}
.c-hamburger span {
    display: block;
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
    height: 2px;
    background: #fff;
}

.c-hamburger--htx span::before {
    -webkit-transition-property: top, -webkit-transform;
    transition-property: top, transform;
}
.c-hamburger--htx span::after, .c-hamburger--htx span::before {
    -webkit-transition-duration: .3s, .3s;
    transition-duration: .3s, .3s;
    -webkit-transition-delay: .3s, 0s;
    transition-delay: .3s, 0s;
}
.c-hamburger span::before {
    top: -8px;
}
.c-hamburger span::after, .c-hamburger span::before {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #fff;
    content: "";
}
.c-hamburger--htx span::before {
    -webkit-transition-property: top,-webkit-transform;
    transition-property: top,transform;
}
.c-hamburger--htx span::after, .c-hamburger--htx span::before {
    -webkit-transition-duration: .3s,.3s;
    transition-duration: .3s,.3s;
    -webkit-transition-delay: 0.3s,0s;
    transition-delay: 0.3s,0s;
}
.c-hamburger span::before {
    top: -8px;
}
.c-hamburger span::after, .c-hamburger span::before {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
    content: "";
}

.c-hamburger--htx span::after {
    -webkit-transition-property: bottom, -webkit-transform;
    transition-property: bottom, transform;
}

.c-hamburger span::after {
    bottom: -8px;
}

.c-hamburger--htx span::after {
    -webkit-transition-property: bottom,-webkit-transform;
    transition-property: bottom,transform;
}

.c-hamburger span::after {
    bottom: -8px;
}

.c-hamburger--htx, .c-hamburger--htx.is-active, .c-hamburger--htx.is-active span {
    background: none;
    border: none;
    cursor: pointer;
}
.c-hamburger--htx.is-active {
    background-color: none;
    position: fixed;
}

.c-hamburger--htx, .c-hamburger--htx.open, .c-hamburger--htx.open span {
    background: none;
    border: none;
    cursor: pointer;
}
.c-hamburger--htx.open span {
    background: 0 0;
}

.c-hamburger--htx.open span::after, .c-hamburger--htx.open span::before {
    -webkit-transition-delay: 0s, .3s;
    -moz-transition-delay: 0s, .3s;
    -ms-transition-delay: 0s, .3s;
    transition-delay: 0s, .3s;
}
.c-hamburger--htx.open span::before {
    top: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.c-hamburger--htx.open span::after, .c-hamburger--htx.open span::before {
    -webkit-transition-delay: 0s,0.3s;
    transition-delay: 0s,0.3s;
}
.c-hamburger--htx.open span::before {
    top: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.c-hamburger.c-hamburger--htx.open span::after {
    bottom: 0;
}
.c-hamburger--htx.open span::after {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.c-hamburger--htx.open span::after {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.or_menu a.link-btn{
    border-radius: 27px;
    background: #fe5e3c;
    color: #ffffff;
    width: 116px;
    text-align: center;
    display: inline-block;
    border: 1px solid #fe5e3c;
    font-size: 11px;
    font-weight: 700;
    padding: 20px 0;
    line-height: 0;
}

.main-menu.or_menu nav ul li a, .main-menu.or_menu nav ul li {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    line-height: 19px;
    letter-spacing: 1px;
    color: #ffffff;
    padding-bottom: 0;
    float: none;
    font-family: inherit;
    text-transform: inherit;
}

.manu-btn {
  margin-right: 20px;
}

.main-menu.or_menu>div>div {
  display: inline-flex;
  align-items: center;
  width: 100%;
  position: relative;
  color: white;
  justify-content: space-between;
  padding: 20px 0px;
}

.or_menu .menu-inner {
    display: inline-flex;
    align-items: center;
}

.or_menu nav {
    float: none;
    width: auto;
    margin-top: 12px;
    display: inline-block;
}

.or_menu nav ul {
    float: left;
    width: auto;
}

.main-menu.or_menu nav ul li a, .main-menu.or_menu nav ul li {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    line-height: 19px;
    letter-spacing: 1px;
    color: #ffffff;
    padding-bottom: 0;
    float: none;
    text-transform: inherit;
}


.or_menu nav ul li {
    float: left;
    width: auto;
    margin: 0 16px;
}

.mo-menu {
  float: left;
  width: 100%;
  display: none;
  position: fixed;
  background: #052036;
  height: 100%;
  z-index: 9999;
  box-sizing: border-box;
  padding: 30px 3.5%;
  box-shadow: 0 0 10px #85888c;
  right: 0;
  color: white;
}

.or_menu.sticky-header {
  position: fixed;
  top:0px;
  z-index: 99999;
  animation: slide-down 0.7s;
  box-shadow: 0 0 9px rgb(0 0 0 / 28%);
  width: 100%;
  box-shadow: 0 0 12px #052036;
  transition:all 0.5s;
  background: #052036;
}

.top{
	opacity: 0;
  margin-top: -66px;
  visibility: hidden;
}

.or_menu{
	top:66px;
	background:#19191945;
	transition:all 0.5s;
}

/* Or banner Css Start */

.or_head{
	height:830px;
}

.or_banner_cnt{
	padding-top:151px;
	max-width: 905px;
    margin: 0 auto;
}

.or_banner_cnt h1{
	color:#fff;
	font-size: 90px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Poppins-bold', sans-serif;
}

.or_banner_cnt h1 span{
	color:#FE5E3C;
}

.or_banner_cnt h2{
	color: #ffffff;		
	font-size: 59px;
	font-weight: 200;
	line-height: 100.3px;
}

.or_banner_cnt p{
	color: #ffffff;
	font-family: 'Poppins-regular', sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 27px;
}

.or_banner_btn{
  display:flex;
  margin-top:30px;
}

.or_banner_btn .or_offer_btn{
  width: 163px;
  height: 60px;
  background: #fe5e3c;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  border:1px solid transparent;
  font-family: 'Poppins-bold', sans-serif;
  transition:all 0.5s;
}

.or_banner_btn .or_offer_btn:hover{
  background:transparent;
  color:#fe5e3c;
  border:1px solid #fff;
}

.or_banner_btn .or_learn_btn{
  width: 160px;
  height: 60px;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  font-family: 'Poppins-bold', sans-serif;
  border: 1px solid #fff;
  margin-left:15px;
  transition:all 0.5s;
}

.or_banner_btn .or_learn_btn:hover{
  background:#fff;
  color:#fe5e3c;
  border:1px solid transparent;
}

.or_seo_inner{
  display:flex;
}

.or_seo_left{
  margin:60px 0px;
  width:65%;
  display: grid;
  row-gap: 53px;
  column-gap:41px;
  grid-template-columns: repeat(2, 1fr);
}

.or_seo_right{
  width: 32%;
  margin-left: auto;
  margin-top: -169px;
}

.or_seo_pt{
  display:flex;
}

.or_pt_icon{
  margin-right:24px;
  width:34%;
}

.or_pt h4{
  color: #383838;
  font-family: 'Poppins-medium', sans-serif;
  font-size: 17px;
  line-height: 26.35px;
  margin-bottom:15px;
}

.or_pt p{
  color: #6e6e6e;
  font-family: 'Poppins-regular', sans-serif;
  font-size: 15px;
  line-height: 25.5px;
}

.or_audit_value{
  display:flex;
  align-items:center;
  width: 100%;
  justify-content: space-between;
  margin-bottom:40px;
}

.or_audit_value h3{
  color: #ffffff;
  font-family:'Poppins-regular', sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 22px;
}

.or_audit_value h2{
  color: #ffb81e;
  font-family:'Poppins-bold', sans-serif;
  font-size: 54px;
  font-weight: 700;
  line-height: 54px;
}

.or_Seo_title{
  background:#FE5E3C;
  padding: 25px 0px;
  display: flex;
  justify-content: center;
}

.or_Seo_title img{
  width:21px;
  height:21px;
  margin-right:10px;
}

.or_Seo_title h4{
  color: #ffffff;
  font-family:'Poppins-regular', sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 25.2px;
  text-align: center;
}

.or_seo_form{
  padding:25px 40px 81px;
  background-color: #EFEEEE;
  background-image:url(../../images/hp-1-form-bg.jpg);
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
}

.or_seo_form ul li{
  position: relative;
  padding-left: 30px;
}

.or_seo_form ul li:before {
  content: '';
  position: absolute;
  top:1px;
  left: 0;
  background: url(../../images/check.png);
  width: 18px;
  height: 22px;
  background-size: cover;
  background-position: center;
}

.or_seo_form p, .or_seo_form ul li{
  color: #6e6e6e;
  font-family:'Poppins-regular', sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 25.5px;
}

.or_seo_check {
  display:flex;
  align-items:center;
    margin-bottom:10px;
}

.seo_check {
  margin-right:17px;
  line-height: 0;
}

.or_seo_middle{
  margin:40px 0px;
}

.seo_check p{
  color: #6e6e6e;
  font-family:'Poppins-regular', sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 25.5px;
}

.or_seo_check p{
  line-height:0l
}

.audit_form input{
  width:100%;
  height:53px;
  background: #ffffff;
  border:0;
  padding:15px 20px;
  margin-bottom:20px;
  color: #7c7c7c;
  font-family:'Poppins-regular', sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
}

.audit_form input[type="submit"]{
  width:100%;
  height:53px;
  background: #FE5E3C;
  border:0;
  padding:15px 20px;
  margin-bottom:20px;
  color: #ffff;
  font-family: 'Poppins-semibold', sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 23px;
  cursor:pointer;
}

.audit_form .or_form_grp{
  position:relative;
}

.or_grows{
  padding:96px 0px;
  background:url(../../images/or_grows.png);
  /*height:865px;*/
  background-size:cover;
}

.or_grows_inr{
  display:flex;
}

.or_grw_lft, .or_grw_rgt{
  width:50%;
}

.or_grw_rgt h2{
  color: #ffffff;
  font-size: 35px;
  font-weight: 600;
  line-height: 42px;
  position: relative;
}

.divider{
  display: block;
  background:#FE5E3C;
  width:100%;
  max-width:80px;
  height:3px;
  margin-top:24px;
}

.or_grw_rgt p {
  color: #ffffff;
  font-family:'Poppins-regular', sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 28.9px;
  margin:30px 0 40px;
}

.grw_cnt .or_grw_seo .or_grw_inr img{
  margin:0 auto;
}

.or_grw_icon{
  width:7%;
}

.grw_cnt .or_grw_seo .or_grw_inr{
  color: #ffffff;
  font-family:'Poppins-regular', sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 30.6px;
  display: flex;
  margin-bottom:24px;
}

.grw_cnt .or_grw_inr p{
  margin:0;
  width: 93%;
}

a.or_btn i{
  margin-left:10px;
  font-size: 14px;
}

a.or_btn{
  width:217px;
  height:54px;
  background:#FE5E3C;
  color: #ffffff;
  font-family: 'Poppins-semibold', sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 22.1px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius:30px;
  transition:all 0.5s;
  border:1px solid transparent;
}

a.or_btn:hover{
  background:transparent;
  border:1px solid #FE5E3C;
  color:#FE5E3C;
}

.or_services{
  padding:70px 0px 85px;
  border-bottom:1px solid #E6E6E6;
}

.or_title{
  text-align:center;
}

.or_title h2{
  color: #383838;
  font-family: 'Poppins-medium', sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 48px;
  text-align: center;
}

.or_title p{
  color: #6e6e6e;
  font-family:'Poppins-regular', sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 28.9px;
  text-align: center;
  width: 100%;
  max-width: 56%;
  margin: 30px auto 0;
}

.or_title .divider{
  margin:15px auto 0;
}

.or_src_main h2{
  color: #383838;
  font-family: 'Poppins-medium', sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 18px;
  text-align: center;
  margin-top:33px;
}

.or_srs_pt{
  margin-top:70px;
  display: grid;
  row-gap:40px;
  column-gap:40px;
  grid-template-columns: repeat(4, 1fr);
}

.or_src_cnt{
  z-index:9999;
  text-align: center;
  background-size:cover !important;
  background-position:center !important;
  height:299px;
  display:flex;
  align-items:center;
  justify-content:center;
  position: relative;
  padding:40px;
}

.or_src_cnt:before{
  content:'';
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:#00000073;
}

.or_src_bg{
  z-index:9999;
}

.or_src_bg h3{
  margin:30px 0 10px;
  color: #ffffff;
  font-family: 'Poppins-bold', sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 26.4px;
  text-align: center;
}

.or_src_bg p {
  color: #ffffff;
  font-family:'Poppins-regular', sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 25.5px;
  text-align: center;
}

.src_btn a.or_btn{
  margin:80px auto 0;
  text-align:center;
}

.or_results{
  padding:76px 0 110px;
}


.or_rslt_inr{
  margin-top:80px;
  display: grid;
  row-gap: 40px;
  column-gap: 40px;
  grid-template-columns: repeat(4, 1fr);
}

.or_rslt_bx h4{
  color: #383838;
  font-size: 18px;
  font-weight: 600;
  line-height: 21.6px;
  margin:30px 0px;
}

.or_rslt_bx ul li img{
  margin-right:15px;
}

.or_rslt_bx ul li{
	position:relative;
}

.or_rslt_bx ul li:before{
	content:'';
	position:absolute;
	top: 4px;
    left: 0;
    background: url(../../images/rslt_check.png);
    width: 16px;
    height: 15px;
}

.or_rslt_bx ul li{
  display:flex;
  align-items:center;
  color: #676767;
  font-size: 14px;
  font-weight: 400;
  line-height: 23.8px;
  margin-bottom:10px;
  position:relative;
  padding-left:30px;
}

.or_about_rows{
  display:flex;
  align-items:center;
  padding-bottom:50px;
}

.or_abt_row1 .or_abt_lft {
  width:50%;
  position:relative;
}

.or_abt_row1 .or_abt_rgt{
  width:38%;
  padding-left: 188px;
  position: relative;
}

.or_abt_row1 .or_abt_rgt img{
  position: absolute;
  left: 7%;
  top: -30px;
}

.or_abt_row1 .or_abt_lft img{
  width:100%;
  display:block;
}

.or_abt_row1 .or_abt_lft:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000073;
}

.or_play_btn{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}

.or_abt_cnt h2{
  color: #383838;
  font-size: 35px;
  font-weight:600;
  line-height: 42px;
  margin:5px 0 30px;
}

.or_about_main{
  background:url('../../images/abt_bg_pattern.png');
  background-size:cover;
  background-position:bottom;
}

.or_abt_cnt h3{
  color: #747474;
  font-size: 16px;
  /*font-family:'Poppins-regular', sans-serif;*/
  font-weight: 400;
  line-height: 27.2px;
}

.or_abt_cnt p:last-child{
  margin-bottom:0px;
}

.or_abt_row1 .or_abt_cnt p{
  color: #6e6e6e;
  font-size: 16px;
  font-weight: 400;
  line-height: 27.2px;
  margin-bottom:20px;
}

.lrn_btn{
  margin-top:40px;
}

.lrn_btn .or_btn{
  width:150px;
}

.or_abt_row2 .or_abt_lft {
  width:50%;
  margin:0 auto;
  padding-right: 136px;
  padding-left:175px;
}

.or_abt_row2 .or_abt_rgt{
  width:50%;
}

.or_abt_row2 .or_abt_cnt{
  width:90%;
  margin-left: auto;
}

.or_abt_row2 .or_abt_cnt p{
  color: #6e6e6e;
  font-size: 16px;
  font-weight: 400;
  line-height: 27.2px;
  width:100%;
  margin-bottom:54px;
}

.or_abt_inr{
  display: flex;
  align-items: self-start;
}

.or_abt_inr img{
  margin-right:30px;
}

.or_abt_pt h3{
  color: #383838;
  font-size: 18px;
  font-weight:600;
  line-height: 27.9px;
  margin-bottom:5px;
}

.or_abt_pt p{
  color: #6e6e6e;
  font-family: Poppins;
  font-size: 14px;
  font-weight: 400;
  line-height: 23.8px;
  margin-bottom:0;
}

.or_claim{
  background-size:cover !important;
  background-repeat:no-repeat !important;
  padding:76px 0px;
}

.or_cliam_cnt{
  width:45%;
  margin-left: auto;
}

.or_cliam_cnt h3{
  color: #ffffff;
  font-size: 32px;
  font-family: 'Poppins-bold', sans-serif;
  font-weight: 700;
  line-height: 38.4px;
  letter-spacing: 1px;
  margin-bottom:12px;
}

.or_cliam_cnt p{
  color: #ffffff;
  font-family: Poppins;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  line-height: 34px;
}

.or_cliam_cnt .lrn_btn{
  margin-top:20px;
}


.or_work{
  padding:70px 0px;
  border-bottom: 1px solid #E6E6E6;
}

.or_work_slider{
  margin-top:108px;
}

.or_work_slider .slick-prev i, .or_work_slider .slick-next i{
  font-size:40px;
  color:#6E6E6E;
}

.or_work_slider .slick-prev{
  position: absolute;
  top: -20% !important;
  left:47% !important;
  width:auto !important;
  height:auto !important;
}

.or_work_slider .slick-next{
  position: absolute;
  top: -20% !important;
  right:47% !important;
  width:auto !important;
  height:auto !important;
}

.or_work_img{
  position: relative;
  transition:all 0.6s;
}

.or_work_img:before{
  content:'';
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background: #000000a1;
  transition:all 0.6s;
  opacity:0;
}

.or_work_img:hover:before{
  transition:all 0.6s;
  opacity:1;
}

.or_work_btn{
  display:flex;
  justify-content:center;
  margin-top:62px;
}

.or_work_btn a{
  margin:0 10px;
}

.or_work_btn .or_view{
  background:#383838;
}

.or_work_btn .or_request:hover{
  border-color:#383838;
  color:#383838;
}

.or_review{
  background:url('../../images/hp1-testimonial-bg-3.png');
  background-size:cover;
  background-position: center;
  padding:90px 0px;
}

.or_review h3{
  color: #343434;
  font-family: 'Poppins-medium', sans-serif;
  font-size: 26px;
  font-weight: 500;
  line-height: 31.2px;
  text-align: center;
}

.or_review_inr{
  margin-top:40px;
}

.or_review_inr p{
  color: #707070;
  font-family: 'Poppins-regular', sans-serif;
  font-size: 20px;
  font-style: italic;
  font-weight:400;
  line-height: 34px;
  width: 57%;
  margin:0 auto;
}

.or_clnt.slick-slide{
  width: 57%;
  text-align: center;
  margin: 0 auto;
}

.or_clnt_img{
  margin-top:30px;
  display:flex;
  justify-content:center;
}

.or_clnt_img img{
  width:65px;
  border-radius:50%;
  margin-right:20px;
}

.or_clnt_review h4{
  color: #343434;
  font-family: 'Poppins-semibold', sans-serif;
  font-size: 17px;
  font-weight: 600;
  line-height: 34px;
  text-align: left;
}

.or_clnt_img ul{
  display:flex;
  align-items: center;
}

.or_clnt_img li{
  margin:0px 2px;
}

.or_clnt_img li a{
  color:#FFA127;
}

.or_clnt_img li i{
 font-size:18px; 
}

.or_clnt_img p{
  color: #343434;
  font-family: 'Poppins-regular', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-left:15px;
}


.or_testimonial .slick-prev i, .or_testimonial .slick-next i{
  font-size:40px;
  color:#6E6E6E;
}

.or_testimonial .slick-prev{
  position: absolute;
  top: 30% !important;
  left:-10% !important;
  width:auto !important;
  height:auto !important;
}

.or_testimonial .slick-next{
  position: absolute;
  top:30% !important;
  right:-10% !important;
  width:auto !important;
  height:auto !important;
}

.or_client_logo h4{
  color: #918f8f;
  font-family: 'Poppins-medium', sans-serif;
  font-size: 26px;
  font-weight: 500;
  line-height: 31.2px;
  text-align: center;
  margin-bottom:50px;
}

.or_client_logo{
  background:#F5F5F5;
  padding:80px 0px;
}

.or_logo_slider li img{
 text-align:center;
 margin:0 auto;
}

.modal-overlay {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  background-color: rgba(0, 0, 0, 0.6);
  opacity: 0;
  visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1), visibility 0.6s cubic-bezier(0.55, 0, 0.1, 1);
}
.modal-overlay.active {
  opacity: 1;
  visibility: visible;
}

/**
 * Modal
 */

 .modal-overlay {
  z-index:999999;
 }
.modal {
  /*display: flex;*/
  align-items: center;
  justify-content: center;
  position: relative;
  margin: 0 auto;
  background-color: #fff;
  width:800px;
  height: 500px;
  border-radius: 3px;
  opacity: 0;
  visibility: hidden;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: scale(1.2);
  transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1);
}

.modal .close-modal {
  position: absolute;
  cursor: pointer;
  top: -42px;
  right: 0;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1), transform 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  transition-delay: 0.3s;
  font-size: 20px;
  color:#fff;
}

.modal .close-modal svg {
  width: 1.75em;
  height: 1.75em;
}

.modal .modal-content {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  sbackface-visibility: hidden;
  transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  transition-delay: 0.3s;
}

.modal.active {
  visibility: visible;
  opacity: 1;
  transform: scale(1);
}

.modal.active .modal-content {
  opacity: 1;
  width:100%;
}

.modal.active .close-modal {
  transform: translateY(10px);
  opacity: 1;
}

.modal-content iframe{
  width:100%;
  height: 500px;
  display: block;
}

.request-popup{
  cursor:pointer;
}

.or_seo_form ul{
  margin:40px 0;
}

.inactive {
    opacity: 0.5;
    pointer-events: none;
}
.error-border2 {
    border: 1px solid red!important;
}

.vali{
  top: 12px;
  font-size: 12px;
  right: 12px;
}